astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- ESA Herschel Science Archive (`astroquery.esa.hsa`) »
- Conf

# Conf

class astroquery.esa.hsa.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.esa.hsa`.

  Attributes Summary

  `DATA_ACTION` | Main url for retrieving HSA Data Archive files
  `METADATA_ACTION` | Main url for retrieving HSA Data Archive metadata
  `TIMEOUT` |

  Attributes Documentation

  DATA_ACTION

    Main url for retrieving HSA Data Archive files

  METADATA_ACTION

    Main url for retrieving HSA Data Archive metadata

  TIMEOUT = 60